MODULE PAR_COU
!  Modified : 00-02-18 JPh Piedelievre (MPI2)

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE
SAVE
INTEGER(KIND=JPIM), PARAMETER  :: jpmaxfld=50  ! Number of maximum fields exchanged
! between ocean and atmosphere
INTEGER(KIND=JPIM), PARAMETER  :: jpflda2o=14 ! Number of fields exchanged from
! atmosphere to ocean
INTEGER(KIND=JPIM), PARAMETER  :: jpfldo2a=3   ! Number of fields exchanged from
! ocean to atmosphere

END MODULE PAR_COU
